{
  "files": [
    {
      "path": ".next/static/chunks/pages/_app-*.js",
      "maxSize": "100kb",
      "compression": "gzip"
    },
    {
      "path": ".next/static/chunks/pages/_document-*.js",
      "maxSize": "10kb",
      "compression": "gzip"
    },
    {
      "path": ".next/static/chunks/main-*.js",
      "maxSize": "50kb",
      "compression": "gzip"
    },
    {
      "path": ".next/static/chunks/webpack-*.js",
      "maxSize": "50kb",
      "compression": "gzip"
    },
    {
      "path": ".next/static/chunks/framework-*.js",
      "maxSize": "100kb",
      "compression": "gzip"
    }
  ]
}
